Subject: MGMS EC-1 Announcement

From: Steve Doughty <[email-masked]>
Date: Fri, 12 Jul 1996 10:33:05 +0000 (GMT)

FIRST ELECTRONIC MOLECULAR GRAPHICS AND MODELLING SOCIETY CONFERENCE
  ********************************************************************

  The First Electronic Molecular Graphics and Modelling Society
Conference (MGMS EC-1) will be held on the Internet (the Net) and 
World Wide Web (the Web) from Oct 7-18, 1996.  The conference
is sponsored by Elsevier and the Molecular Graphics and Modelling 
Society and will be co-organized by Graham Richards, Art Olson,
Rod Hubbard and Barry Hardy.

  MGMS EC-1 will be a fully international event open to all members of 
the scientific community and will cover a broad range of disciplines 
related to molecular modelling, graphics and simulation methods
and applications.
     
  Conference subject areas are: Protein Structure; Membranes and Membrane
Proteins; Bioinformatics; Computational Nanotechnology; Protein Folding;
Modelling of In Vivo Activity; Knowledge-based Library Design;
Surface Science; Host-guest interactions; Carbohydrates;
Enzyme Mechanisms; Conformational Analysis; Nucleic Acids;
Quantum Chemistry; Car-Parrinello Methods and Applications; 
Structure-based Design; Visualization; and Perspectives.

  Each subject area has a section convener who will screen 
abstracts sent by authors for suitability.  Authors can opt to submit 
a non-permanent presentation like a normal conference poster or
a presentation which will be refereed and considered for publication
in the Journal of Molecular Graphics.  Referees will be appointed 
by the section conveners. 
  
  Presentations must be prepared in Hypertext Markup Language (HTML), 
graphics (GIF,JPEG) and other web-compatible formats (VRML,Java,PDF) 
so that participants can view the papers via the World Wide Web.  
Aid and consultation will be provided to participants in the weeks 
prior to the event to help them with their presentation 
(Email:[email-masked]). Further details will be given in the 
authors' guide accessible via the URL: http://bellatrix.pcl.ox.ac.uk/mgms/

  During the conference discussions will take place via the Internet 
in real-time using a virtual conference centre based on a MOO 
(multiple-user domain, object oriented) and via Internet-accessible 
electronic mailing lists. Trial sessions for those not familiar with 
MOOs will be held before the conference. Before the conference, a 
timetable for MOO discussion sessions of each section will be posted. 
Since these realtime discussions are an integral part of the 
conference, authors will be expected to attend one for their subject; 
the right is reserved not to referee submissions by authors who do 
not attend one of these sessions. 

  The Conference will feature a Virtual Trade Center where commercial
vendors, software and hardware developers, consultants, and contractors 
will be able to display their goods and services and provide software 
demonstrations in return for exhibition fees to support conference 
activities. Any potential exhibitors should contact Barry Hardy at
[email-masked]

                    *******************

DEADLINES AND DATES               

1) DO NOW - The MGMS mailing list

Conference-related news and announcements will be posted regularly 
to the MGMS mailing list (http://bellatrix.pcl.ox.ac.uk/hypermail/mgms/).

If you wish to subscribe to the MGMS list send the following
one line message to [email-masked]:

subscribe [email-masked] your_email@address
your_name 

2) DO NOW - Registration

The deadline for registration is Sept 15th 1996. Early registration is 
strongly encouraged to aid the efficient operation of the conference 
including the establishment of timely access to the conference.

If you intend to participate in MGMS EC-1 please use the registration 
form accessible via http://bellatrix.pcl.ox.ac.uk/mgms/ 
which is available for electronic registration.  The 
registration will be used to construct a registrant database 
for the conference which will generate the conference mailing list and 
handle assignment of userids and passwords.

In addition it is necessary to pay for registration via ordinary 
means: The conference fee will be 35 pounds sterling (50 US dollars) 
with a special rate for students of 20 pounds sterling (30 US 
dollars). A copy of a suitable student identification or a letter from 
the supervisor will be required to be charged at the lower rate.

Registration payments can be accepted by credit card, 
direct bank transfer, cheque or bank draft. 
Regardless of method of payment we ask you to
supply accompanying correspondence with your complete name,
address, fax and phone number, and email address which
should be mailed directly to:

Dr. Barry Hardy, Physical and Theoretical Chemistry Laboratory,
University of Oxford, South Parks Road, Oxford, OX1 3QZ, UK

Payment Instructions:                       

a) Credit Card

We can currently accept Visa, Mastercard, Switch or JCB.
We cannot yet accept American Express as our application with
them has still to be processed.

Please send your credit card type, number and expiration date
via regular mail to:
Dr. Barry Hardy, Physical and Theoretical Chemistry Laboratory,
University of Oxford, South Parks Road, Oxford, OX1 3QZ, UK

b) Bank Transfer

Your payment can be made in sterling by direct bank transfer
into the folowing account:

Account Number: 20-6518 50772712
Account Name: Greenlea Communications
Bank: Barclays Bank, Oxford City Centre Branch,
P.O. Box 333, Oxford, OX1 3HS, UK

--Please ensure your full name is listed with the transfer details.
--You are responsible for any bank charges associated with the
transfer from your bank. 
--Please notify us directly of your transfer payment.

3) Cheque/Bank Draft

Cheques or bank orders (in pounds or dollars) should be made out to
Greenlea Communications and mailed to:

Dr. Barry Hardy, Physical and Theoretical Chemistry Laboratory,
University of Oxford, South Parks Road, Oxford, OX1 3QZ, UK

Acknowledgement of Registration and Payment:

When you first register at the conference site you should
receive an acknowledgement email with a password and userid.

After receipt of your registration fee you will
receive a further acknowledgement and your userid and password
will be validated to allow access to the conference site
(when it opens). 

(Note: Registration payments received during the period July 23-
August 14 will not be immediately processed and acknowledged. They will
be processed as soon after August 14 as possible.)

Academic registrants from economically-disadvantaged countries can 
write to Barry Hardy requesting an exemption to the registration fee. 
Exemptions will be made on a discretionary basis taking into account 
the reasons given for the request and will be dependent on suitable 
funds being available.  We will consider economically disadvantaged 
countries to include those of Eastern Europe, Africa, Central and 
South America, Indian sub-continent, etc. 

3) DEADLINE for receipt of ABSTRACT.  

The deadline for receipt of presentation abstracts is August 1. Email 
your abstract directly to the appropriate section convener listed 
below.  Fuller details of the scope of each section will be given in the 
authors' guide accessible via http://bellatrix.pcl.ox.ac.uk/mgms/

Your abstract should be no longer than 300 words. And remember to 
state which category of presentation (non-permanent poster or refereed
paper) you wish.

If you are unsure as to which section your abstract is suitable for, 
please email a possible section convener or Barry Hardy 
([email-masked]). Section conveners do have the discretion 
to reject abstracts, ask for revisions to an abstract or to send the 
abstract to the convener of a more suitable section.

4) DEADLINE for receipt of PRESENTATION

The deadline for receipt of papers and posters is Sept 15th.  You 
must deposit your text and graphics files at the conference ftp site for
presentation at the conference. Ftp instructions will be provided at the
conference site.  Hard copies of final refereed papers
following the format of the Journal of Molecular Graphics
should be sent by Dec 1 to: 

Graham Richards, Journal of Molecular Graphics, 
Physical & Theoretical Chemistry Lab, Sth Parks Rd,
University of Oxford, Oxford, OX1 3QZ, UK.  

Journal guidelines are posted at 
http://bellatrix.pcl.ox.ac.uk/mgms/

Although there is no limit to the graphics authors choose
to display in their conference presentation, the editor
reserves the right to limit the number of free colour
figures in each printed journal article. 

5) Refereeing Period

The refereeing period will commence upon completion of the conference.
If you have a presentation at MGMS EC-1 you may be requested to contribute
a refereeing evaluation on another conference presentation.  Referee reports 
will be due November 15. 

                       *******************

                  SECTIONS AND SECTION CONVENERS 

(Please email section conveners with questions related to 
your particular section and presentation. Details on the 
sections are accessible via http://bellatrix.pcl.ox.ac.uk/mgms/)

Any general emails (such as registration queries, maillist queries, 
HTML queries, password queries, timetable queries, general technical 
advice on browsers and graphics, MOO queries, etc.) should be sent to:
[email-masked]

1. Protein Structure 
Rod Hubbard
University of York, UK
Email:[email-masked]

2. Nucleic Acids
David Beveridge and Dennis Sprous
Wesleyan University, USA
Email:[email-masked],[email-masked]

3. Membranes and Membrane Proteins
Alan Robinson 
University of Oxford, UK
Email:[email-masked]
and
Terry Stouch
Bristol-Myers Squibb, USA
Email:[email-masked]

4. Bioinformatics
Steve Gardner
Oxford Molecular, UK
Email:[email-masked]          

5. Computational Nanotechnology
Al Globus
NASA-Ames, USA
Email:[email-masked]

6. Protein Folding
Jeffrey Skolnick
Scripps Institute, USA
Email:[email-masked]

7. Modelling of In Vivo Activity
Edward Hodgkin
Wyeth-Ayerst Research, USA
Email:[email-masked]

8. Knowledge-based Library Design
Mike Hann
GlaxoWellcome, UK
Email:[email-masked]

9. Surface Science
Donald Brenner
North Carolina State, USA
Email:[email-masked]

10. Host-Guest interactions
Jon Essex
Southampton University, UK
Email:[email-masked]

11. Carbohydrates and Protein-Carbohydrate Interactions
Anne Imberty
CNRS, France
Email:[email-masked]

12. Enzyme Mechanisms
Guy Grant
University College Dublin, Ireland
Email:[email-masked]

13. Stochastic Methods for Conformational Sampling
Robert Topper
The Cooper Union, USA
Email:[email-masked]

14. Quantum Chemistry
Tim Clark
University of Erlangen, Germany
Email:[email-masked]

15. Structure-based Design
David Winkler
CSIRO, Australia
Email:[email-masked]

16. Car-Parrinello Methods and Applications
Michele Parrinello
Max-Planck Institute, Germany
Email:[email-masked]

17. Visualization
Art Olson
Scripps Institute, USA
Email:[email-masked]

18. Perspectives in Molecular Modelling
Graham Richards
University of Oxford, UK
Email:[email-masked]

------------------------------------------------------------------ 
//                                       ||                     \\
//  Stephen Doughty                      || "The best and most  \\
//  Physical & Theoretical Chemistry Lab.||beautiful things in  \\
//  Oxford University,                   ||this world cannot be \\
//  South Parks Road, OXFORD, OX1 3QZ, UK||seen or even touched.\\
//                                       ||They must be felt    \\
//  Tel: +44 1865 275475                 ||with the heart."     \\
//--------------------------------------------------------------\\ 
//  Email : [email-masked]                        \\
//   WWW  : http://bellatrix.pcl.ox.ac.uk/people/steve/         \\
------------------------------------------------------------------

From [email-masked] Jul 27 10:23:18 1996
Date: Thu, 27 Jun 96 14:25:24 EDT
From: Ernest Chamot <[email-masked]>
To: "Park, Tae-Yun" <[email-masked]>
Subject: Re: CCL:M:HELP!(urgent):theoretical discrimication & software
Status: RO
Content-Length: 13280

Hi TAE-YUN,

I'm sure you realize you are taking on quite a task for your research:

>I'm a ph.D. student of State University of Ghent, Belgium.
>I'm working with zeolite HZSM-5. The goal of my work is 
>to develop a detailed kinetic model for hydrocarbon 
>transformation process over HZSM-5 catalyst.

A tremendous amount of research has gone into working out the kinetics for
the strictly thermal processes of cracking hydrocarbons to olefins.  The
catalytic process is, of course, more complicated.  And zeolites in
particular have been subject to a great deal of study, both theoretically
and experimentally, just to understand the nature of their catalysis, not to
mention working out the detailed kinetics that result as a consequence.  I
have done some work in both areas, so I offer the following observations in
addition to some specific responses to your query.

1)  The mechanism that leads to the formation of olefins (among other
products) from hydrocarbons is very complicated.  The beta scission reaction
to eliminate an olefin from a free radical is the dominant process in the
thermal reaction of light hydrocarbons.  This cascade takes place in
competition with an array of rearangement reactions and cyclizations (which
lead to aromatics and ultimately to coke).  I am attaching a .gif file of
part of the mechanism showing this cascade and a few of the rearrangement
reactions.  (I had a more complete mechanism, showing the steps leading to
various cyclics and aromatics and coke precursors, but I can't lay my hand
on it at the moment.)

2)  The same mechanism applies to the carbenium ion process (initiated by
"acid" catalysis), except the relative rates will be different.  The
rearrangement and cyclization reactions are known to be much faster,
relative to the beta-scission.  (The major reason a cracking catalyst for
hydrocarbons to light olefins has never been commercialized is due to the
fact that zeolites and other acid catalysts all coke virtually
instantaneously at temperatures at which olefins are favored
thermodynamically over paraffins.)

3)  One way zeolite catalysts exhibit selectivity is by imposing geometrical
constraints upon the "activated complex" of the reactant and the catalytic
site, as you propose studying.  More commonly, observed selectivities are
due to geometric constraints on either the ingress of reactants or the
egress of products:  all possible products can form within the pores, but
only the ones that can fit through the pores to get out are observed.  Other
products stay inside and continue to reversibly interconvert back to
reactants and forward to the mix of potential products.  Hence, the
energetics of the "activated complex" as affected by the geometric
constraints about the acidic site inside a zeolite pore will only be
relavent for reactions with both reactants and products small enough to pass
completely unhindered into and out of the zeolite pores.
  
So far as your specific questions:

>I have some urgent questions for my ph.D. work, which have 
>been discussed with many people who were in the field of 
>chemical engineering/organic chemistry/electrical chemistry 
>in my university or in the internet. 
>
>So far, I could not get reliable solutions, which have stuck 
>me for relatively long time. During searching for the solutions, 
>I realized that the best people who can give me an advice are 
>in the field of computational chemistry.
>
>Please take some time to read the following questions 
>and give me some informaion/advice if it doesn't bother 
>you too much.
>
>
>*** About the structure of surface carbenium ions and symmetry number ***
>
>First thing I have to calculate is the symmetry number 
>of surface carbenium ions on the zeolite surface, which 
>is formed by protonation of various olefins. 
>
>1. How can we describe the bonding of carbenuim 
>   ions to the surface?  Is the bonding more 
>   ionic or covalent?  I know the proton is surely 
>   covalently bound, but it is less clear for the
>   case of hydrocarbons(more exactly olefins) adsorbed 
>   on zeolite.

If you really mean to model the "surface" of the zeolite, you will have to
consider a combination of sites, all contributing to an overall reaction. 
There are several sites within a zeolite that can be acidic, depending on
where the trivalent atom (Al, B, etc.) substitutes for the tetravalent atom
(Si), forcing the adjacent oxygen to be capped with an acidic hydrogen:

   O         O          O             O        O        O
   |     H+  |          |             |        |        | 
 - Si - O - Al(-) - O - Si -  vs.   - Si - O - Si - O - Si -
   |         |          |             |        |        |
   O         O          O             O        O        O

These are referred to as "T sites" based on the labeling of the definitive
XRD data: T1, T2, T3, ... T8 for the MFI class of zeolites (ZSM-5) for
instance.  A great deal of computational studies have gone into trying to
determine which sites are the catalytically active ones, but although
several claim to have determined the preferred sites or the active sites,
none are without serious questions.  The only calculations (in my opinion)
that aren't seriously flawed by either unrealistic assumptions about the
geometry or by electronically unrealistic choice of model compounds (to make
the calculations tractable) are those by Tony Hess's group, and the most
recent work of van Santen's group:

 Teunissen, Jansen, and R. A. van Santen, J. Phys. Chem., 99, 1873-9 (1995)
 (and references therein to A. Hess).

"Surface" sites will be constructed from each of these T-sites with one or
more connections missing.  Here again, there is a continuing argument as to
what you end up with.  Some have assumed everything ends up with hydroxyl
caps.  Others are convinced that there are extra bridging oxygens, etc.

     H         H+         H
    /         /          /
   O         O          O                O             O 
   |         |          |              /   \         /   \
 - Si - O - Al(-) - O - Si -  vs.   -Si- O -Si- O -Si- O -Si-
   |         |          |            |      |       |     |
   O         O          O            O      O       O     O

There is also continuing discussion of whether the "acidic" site is a
Bronsted acid (H+) or a Lewis acid (RO3Al), usually depending on whether the
reaction conditions are such that elimination of water would be expected. 
Basically, although there is plenty of opinion, there is no consensus on
either where "the" active acid site is in a zeolite, or what that site looks
like.  You will need to pick what you believe is most reasonable and either
prove it, or at least be consistent with it when you associate an olefin
with the site, or create an ion pair by protonation of the olefin next to
the site.

>2. What is the symmetry number for such surface carbenium
>   ions comparing with corresponding gas phase carbenium 
>   ions? In most cases, I believe, the symmetry number
>   of surface ions are identical with those in gas phase,
>   if there is no 2-fold axes.

As there is not a consensus on the structure of the acidic site, the
structure of the activated complexes which incorporate the site is not
known.  Much modeling has assumed there is symmetry (at least a plane of
symmetry, and sometimes 2 planes of symmetry), but this is definitely not
correct.  In a zeolite  the different T sites each occupy unique assymetric
centers.  The only way there could be any element of symmetry in an absolute
sense would be for every unit cell of the zeolite to also have a similarly
bonded activated complex at the same time.  This is not a reasonable
expectation.

Local symmetry may be more important than absolute symmetry, however.  For
this, you would have to consider each of the T sites in the zeolite you are
interested in, and decide how locally you want to define the system.  Then
there may be a few sites with a local plane of symmetry, but for the most
part these won't be symmetric either.  Calculations I had done on the T2
site in MFI zeolites showed that you will have to include at least 2 layers
of silicon-oxygen bonds away from the acidic site to even directionally
calculate the relative acidities of aluminosilicates and borosilicates.

 E. Chamot, Modeling Acid Sites in MFI Zeolites with Realistic Geometric
 Constraints," Preprints Division of Petroleum Chemistry, Inc. Vol 37, No. 2,
 ACS San Francisco Meeting, March, 1992.

I assume the symmetry "number" you are asking about is defined by the
engineering software or method you are planning on using to predict energies
(CHETAH? Benson?)  Chemically, the symmetry group would be C1: no elements
of symmetry, unless by coincidence one of the sites nearly has 2-fold
symmetry when considered locally.  (Orienting the carbenium ion next to the
active site will not increase the symmetry, obviously, only decrease the
symmetry.)
  
>
>**** About the structure of activated complex ******
>
>Next problem that I have to solve is concerning the structure
>of activated complex in transition state for beta-scission.
>
>That is, an elementary step representing beta-scission,
>
>        R1 ---> (Transition State) ----> R2 + O
>
>where R1 and R2 are the reactant and product carbenium ion,
>respectively, and O is the product olefin.
>
>What I want to know is the structure of the activated complex
>in the transition state, as detailed as possible in a certain
>theoretical way; how many bonds are related, which bonds are to
>be broken, which bond will be formed, and what does the activated
>complex look like(is it more like carbenium ion or more like
>olefin?), etc.
>
>Is there any reference/software to describe the structure 
>of activated complex for this reaction in a theoretical way?

This is something that would be quite amenable to computation, once one
determined the appropriate structure of the catalytic site to use when
building the activated complex.  A Quantum Mechanical method would have no
problem determining where bonds actually existed, what the atom-atom
distances and angles were, or how the electronics would reorganize to
distribute partial charges and bonds.  The software is certainly there, but
again, I am not aware of any consensus on the correct system to model, however.

>**** About heat of formation for gas phase carbenium ions ***
>
>My final question is about the calculation of thermodynamic data,
>more exactly, the heat of formation of gas-phase carbenium ions.
 . 
 . 
 . 
>The only solution I found recently is using a certain quantum
>chemistry package such as "MOPAC". My question is that is this
>a suitable package (accurate enough) to calculate the heat of 
>formation data I need?

Yes, this would be an entirely appropriate use of computational chemistry:
calculating a thermodynamic value or series of thermodynamic values that are
difficult to come by experimentally.  MOPAC will do this quite easily, and
should be able to handle molecules and ions large enough for your purposes
(up to 70-100 atoms with reasonable compute power.)  Moreover, although one
normally thinks of zeolites as inorganic, the zeolite structure turns out to
be very covalent in nature and MOPAC (which contains parameters for Si and
Al) works very well for modeling the system when compared to high level ab
initio calculations (see Hess's work).

As you point out, you need to consider the accuracy of the calculation.  Ab
initio methods can always be made more accurate, but you rapidly become
limited by how large a molecule you can handle: you may be limited to C6 and
less (especially if you are to consider all isomers.)  Heats of formation
have been calculated with MOPAC using the AM1 parameterization and in the
case of a series of cations the calculations reproduced the experimentally
available data to within 4.7 kcal on the average:

 Dewar, Zoebisch, Healy, and Stewart, J. Amer. Chem. Soc., 13, 3901 (1985).

Not too exciting, but if you can use RELATIVE energies (especially between
"isodesmic" reactions) you can probably do a lot better.

> If so, how can I obtain a copy of this 
>package? If not, is there any other software in the field of 
>computational chemistry to calculate these data?

MOPAC is available in several forms.  I believe some version of it is still
available from the QCPE for a nominal charge.  It is sold as part of the
CAChe worksystem (which includes a very easy to use interface, and standard
procedures already built for using MOPAC), and by MSI/Biosym.  The
parameters themselves (AM1 and PM3) are part of both Spartan and HyperChem. 
The URL's I have for these organizations are:

 CAChe
  http://www.oxmol.com/
 MSI/Biosym
  http://www.msi.com/
 Spartan
  http://wavefun.com/
 HyperChem
  http://www.hyper.com/

Good luck.  And as a final piece of advice, make sure you carve out a piece
of this problem that is doable.

EC
---
Ernest Chamot
Consultant in Computational Chemistry Applications
Chamot Laboratories, Inc.
530 E. Hillside Rd.
Naperville, Illinois 60540
(708) 637-1559 (Voice & Fax)
[email-masked]
http://www.xnet.com/~chamotlb

Enclosure: RxnScheme.GIF  [14,877 bytes]
(I cut off this scheme due to its large size. If someone needs this
 image, please contact me or Mr. Ernest Chamot)

From [email-masked] Jul 27 11:01:35 1996
Date: Sun, 7 Jul 96 20:18:00 EDT
From: Ernest Chamot <[email-masked]>
To: "Park, Tae-Yun" <[email-masked]>
Subject: Re: CCL:M:Heat of formation calculation using MOPAC.
Status: RO
Content-Length: 5636

Hi TAE-YUN,

I haven't seen a head-to-head comparison of AM1 to PM3 specifically for
carbenium ion heats of formation, though there have been several published
comparisons of the two methods.  I am not surprised, however, that you are
finding:

>AM1 is much closer to those experimental 
>data than the case of PM3 when the molecule
>contains the cabon atoms up to 5.  

Even though:

>According to the manual of MOAPC, however, 
>PM3 is more improved parameter than AM1!

The main difference, relevant to your use, is that the AM1 parameterization
was developed to be theoretically consistent, whereas the PM3
parameterization was developed to most closely reproduce known experimental
data.  That means that more molecules were used to develop the PM3
parameters than the AM1 parameters (something like 657 vs. 100), but most
experimental data is on stable, ground state molecules, so it isn't
necessarily as good for species not readily observed: transition states,
intermediates, etc.  I would expect carbenium ions to be among those
difficult to observe species that are not well represented in the
parameterizations.

An old reference I have shows AM1 coming within 4.7 kcal rms error for a
series of cations.  Is this comparable to the numbers you are getting?  If
so, then yes, I would expect that:

>the AM1 would also produce 
>better result if the molecule becomes larger 
>(upto C8)? 

EC
---
Ernest Chamot
Consultant in Computational Chemistry Applications
Chamot Laboratories, Inc.
530 E. Hillside Rd.
Naperville, Illinois 60540
(708) 637-1559 (Voice & Fax)
[email-masked]
http://www.xnet.com/~chamotlb

(Concluding Remarks for part II)

I concluded that AM1 is slightly better than PM3 for the 
calculation of heat of formation for various carbenium ions.

-------------------------------------------------------
PART III
      Subject: Transition state search using MOPAC.
-------------------------------------------------------
####################(questions)########################

Dear all,

I need some help from people who uses MOPAC frequently,
as I'm a real beginner of using MOPAC.

I want to search the transition state(TS) of the following 
reaction with MOPAC93:

   H              H     H                       H H H
   |               \   /                        | | |
 H-C(+)       +     C=C     ---->(TS?)---->   H-C-C-C(+)
   |               /   \                        | | |
   H              H     H                       H H H

 gas-phase                                     gas-phase
   methyl         ethylene                   primary propyl
carbenium ion                                 carbenium ion

After reading the session of transition state location(SADDLE) 
in MOPAC manual, I have prepared the following input data for 
MOPAC:

***************************************************************

UHF  SADDLE DENSITY GRAPH XYZ CHARGE=1 BAR=0.03 
Me--->p methylation activated complex

 C     .000000 0     .000000 0     .000000 0       0    0    0
 H    1.113983 1     .000000 0     .000000 0       1    0    0
 H    1.113983 1  120.001495 1     .000000 0       1    2    0
 H    1.113968 1  119.999756 1 -179.453217 1       1    2    3
 C    5.210007 1  129.371857 1 -179.367538 1       1    2    3
 C    1.336975 1  114.626526 1   -2.741700 1       5    1    2
 H    1.099976 1  120.501572 1 -179.999634 1       5    6    1
 H    1.100006 1  119.749710 1 -179.453217 1       5    6    7
 H    1.099976 1  120.499832 1  179.999634 1       6    5    7
 H    1.099976 1  119.749710 1     .547287 1       6    5    7
 0    0.000000 0    0.000000 0    0.000000 0       0    0    0
 C     .000000 0     .000000 0     .000000 0       0    0    0
 C    1.506600 1     .000000 0     .000000 0       1    0    0
 C    1.418946 1  116.679237 1     .000000 0       2    1    0
 H    1.118213 1  111.091591 1  -60.563965 1       1    2    3
 H    1.119848 1  109.781792 1  179.985870 1       1    2    3
 H    1.118203 1  111.102783 1   60.532600 1       1    2    3
 H    1.150792 1  110.664017 1  174.500137 1       2    1    4
 H    1.150722 1  110.665337 1   64.389313 1       2    1    4
 H    1.109605 1  121.234596 1  179.993790 1       3    2    1
 H    1.110235 1  121.565987 1    -.003556 1       3    2    1
 0    0.000000 0    0.000000 0    0.000000 0       0    0    0

****************************************************************

The result with this input data was terrible; in the transition 
state, H2 and H were separated!

The data were prepared as follows:

1. I've drawn two reactants using CS Chem 3D Pro and save as 
   MOPAC input.  I could not optimize the geometry of these
   two molecules in MOPAC simulatneously, since there are two 
   molecules exist.

2. The data for the product carbenuim ions was prepared 
   with CS Chem3D Pro again, and the geometry of this 
   molecule was minimized with MOPAC keywards, 
    
      "SYMMETRY CHARGE=1 AM1 GEO-OK EF PRECISE"

   and then saved as an optimezed data for the product 
   carbenium ion.

3. Then I combined these two files and modified according 
   to the decription in the MOPAC manual for SADDLE 
   calculation.

4. And I've got the terrible result.

What's wrong with my input data for the SADDLE calculation?
Is it really possible to get the optimized geometry of 
transition state for the reaction I mentioned above by 
using MOPAC?  

If so, could anyone PLEASE tell me how I can get a reliable
structure of the transition state theoretically?

ANY suggestion/advice will be GREATLY APPRECIATED!

Thank you very much in advence.

####################(Answers)########################

From [email-masked] Jul 27 11:07:03 1996
Date: Tue, 9 Jul 1996 21:32:47 -0600
From: Emadeddin Tajkhorshid <[email-masked]>
Status: RO

Reply to: [email-masked]
To: "Park, Tae-Yun" <[email-masked]>
Subject: Re: CCL:M:Transition state search using MOPAC.

Hi Tae-Yun

As far as I exprienced MOPAC, you should use the same order of atoms in your
input file for the geometry of reactants and products. Otherwise you will find
a nonsense result. Because MOPAC tries to reconstruct the reaction coordinate
toward saddle point via considering the satrting and ending geometry of each
atom and is not able to automatically find the right counterpart in the second
strusture. On the other hand it is recommended to use XYZ key word even if you
use internal coordinate. This can prevent some kind of special errors which may
occur in this routine

Good luck
Emad

-- 
E. Tajkhorshid				
German Cancer Research Center; DKFZ	Tel: +49 6221 42 2339
Dept. Molecular Biophysics (0810)	FAX: +49 6221 42 2333
P.O.Box 101949				Email: [email-masked]
69009 Heidelberg, FRG
**********************************************************************
* It is nice to be important, but it is more important to be nice!   *
**********************************************************************

From [email-masked] Jul 27 11:15:38 1996
Date: Wed, 10 Jul 1996 11:14:33 +0200
From: Ernst Wallenborn <[email-masked]>
To: [email-masked]
Subject: Re: Transition state search using MOPAC.
Status: RO
Content-Length: 2567

Hi tere,

i guess your MOPAC input is corrupt. See:

UHF  SADDLE DENSITY GRAPH XYZ CHARGE=1 BAR=0.03 
Me--->p methylation activated complex

 C     .000000 0     .000000 0     .000000 0       0    0    0
             ^^^^^
a zero here means "do not optimize this coordinate". This
is what you want for 6 coords (since you have 3N-6 degrees
of freedom), but not more. Here's already three of them.
 H    1.113983 1     .000000 0     .000000 0       1    0    0
 H    1.113983 1  120.001495 1     .000000 0       1    2    0
six zeroes so far, including this one. Now the spatial
position of your complex is fixed. Any more zeroes will distort
the result.
 H    1.113968 1  119.999756 1 -179.453217 1       1    2    3
 C    5.210007 1  129.371857 1 -179.367538 1       1    2    3
 C    1.336975 1  114.626526 1   -2.741700 1       5    1    2
 H    1.099976 1  120.501572 1 -179.999634 1       5    6    1
 H    1.100006 1  119.749710 1 -179.453217 1       5    6    7
 H    1.099976 1  120.499832 1  179.999634 1       6    5    7
 H    1.099976 1  119.749710 1     .547287 1       6    5    7
 0    0.000000 0    0.000000 0    0.000000 0       0    0    0
First of all, what's Oxygen doing here in the first place.
You gave it a bond distance of 0.00 not to be optimized, to
atom 0. This cannot lead to any sensical results. 
 C     .000000 0     .000000 0     .000000 0       0    0    0
This is even worse. Now you have two atoms, on a non-defined position
in space, which do not belong there anyway, and which cannot
be moved!
 C    1.506600 1     .000000 0     .000000 0       1    0    0
 C    1.418946 1  116.679237 1     .000000 0       2    1    0
 H    1.118213 1  111.091591 1  -60.563965 1       1    2    3
 H    1.119848 1  109.781792 1  179.985870 1       1    2    3
 H    1.118203 1  111.102783 1   60.532600 1       1    2    3
 H    1.150792 1  110.664017 1  174.500137 1       2    1    4
 H    1.150722 1  110.665337 1   64.389313 1       2    1    4
 H    1.109605 1  121.234596 1  179.993790 1       3    2    1
 H    1.110235 1  121.565987 1    -.003556 1       3    2    1
 0    0.000000 0    0.000000 0    0.000000 0       0    0    0

I guess you mistake was using Chem3D as z-matrix generator.
Try to save as xyz file and read this into mopac (you'll have
to manually edit the input file, naturally). Or settle for
a different z-matrix editor altogether (i use molden, cause
it's unix, free and gives good control over the actual variables)

Hope this helps.

-- 
-ernst wallenborn.

i'm not a bug.
i'm an undocumented feature.

From [email-masked] Jul 27 11:24:16 1996
Date: Wed, 10 Jul 96 12:29 CDT
From: "George P. Ford" <[email-masked]>
To: [email-masked]
Subject: Re: CCL:M:Searching transition state with MOPAC; part2
Status: RO
Content-Length: 3229

"Park, Tae-Yun" writes:
> Dear all,
> 
> I've received a lot of helpful messages from many CCLers, 
> concerning my earlier questions on how to get the structure 
> of transition state of the reaction,
> 
> 
>  
>    H              H     H                       H H H
>    |               \   /                        | | |
>  H-C(+)       +     C=C     ---->(TS?)---->   H-C-C-C(+)
>    |               /   \                        | | |
>    H              H     H                       H H H
> 
>  gas-phase                                     gas-phase
>    methyl         ethylene                   primary propyl
> carbenium ion                                 carbenium ion
> 
> 
> 
> Thanks a lot! I greatly appreciate all the messages concerning 
> this problem. 
> 
> Most of the messages pointed out that I made a mistake to prepare
> the input file for SADDLE calculation; all the atom should be in
> the same order between reactants and product z-matrix field.
> 
Dear Pack:

I have a couple of comments on your study that might be useful. One refers 
specifically to the transition state problem, the other relates to the 
philosophy of your study.

The use of saddle is best reserved for complex situations were several bonds are
being made and broken at the same time. Reactions like yours, where the 
transition vector can be anticipated to involve essentially the formation of a 
single bond, are almost always best studied by following a simple reaction 
coordinate for the reverse reaction. (This might be a bit less clear-cut if you 
were not using a Z-matrix-based geometry definition). This also has the 
advantage of immediately identifying those reactions where there is no 
transition state per se, i.e. the energy simply falls monotonically from 
reactants to products.

A quick look at your system at the AM1 level shows it to be a reaction of this 
kind. There is no t.s. - the energy rises to a plateau corresponding to the 
dissociation energy. A saddle calculation should end up at some arbitrary point 
on that plateau which it apparently did.

While this exercise has hopefully illustrated something about locating 
transition states it probably isnUt the way to study the chemistry of carbenium 
ions. The trouble is that the potential surfaces given by AM1, and MNDO (I 
assume also PM3) are completely wrong. The relative ordering, and even the 
nature (minimum vs t.s.) of most of the stationary points is incorrect. For 
example, corner protonated cyclopropane which is probably an intermediate on the
true reaction path you are seeking is incorreclty predicted by these methods to 
be a saddle point. Conversely, the primary propyl cation, predicted to be a 
minimum at the semiempirical level, is actually a saddle point.

Hope this helps,

George P. Ford

============================================================================
George P. Ford                      |     email:  [email-masked]
Department of Chemistry             |       web:  http://www.smu.edu/~gford/
Southern Methodist University       | telephone:  (214)768-2479
Dallas, Texas 75275                 |       fax:  (214)768-4089
============================================================================

From lldmpc::mrgate::a1::[email-masked] Jul 27 11:07:45 1996
Date: Tue, 9 Jul 96 16:18:10 EDT
From: "lldmpc::mrgate::a1::moralega"@lldmpc.dnet.dupont.com
To: [email-masked]
Subject: RE: CCL:M:Transition state search using MOPAC.
Status: RO
Content-Length: 2297

From:	NAME: GUILLERMO A. MORALES          
	FUNC: Research and Development        
	TEL: 695-1053                         <MORALEGA@A1@LLDMPC>
To:	NAME: [email-masked] <"[email-masked]"@ESDS01@MRGATE@LLDMPC>

Hi Tae-Yun,

I've located transition states for Diels-Alder reactions using CS Chem 3D Pro 
and MOPAC. I haven't done any work with carbocations, though.
Anyways, this is the method I used. Check it out and compare it with yours.

1) Using CS Chem 3D Pro build first the expected product and minimize it.
2) Check that the atom numbers are continuous (1,2,3,etc.). If for some reason 
one is skipped then renumber ALL the atoms manually (check the manual on how to 
do this).
3) Save the molecule in MOPAC format.
4) Now with the pointer selec the CH3 unit on the far left (like when you do 
cut/paste in windows), drag it to the left side of the screen and delete the C-C 
bond. This is going to be your CH3+ ion.
5) The rest of the molecule is going to be converted automatically into CH3-CH3
   Make it manually CH2=CH2
6) I think if you select the CH2=CH2 with the pointer you can minimiza ONLY that 
molucule EVEN THOUGH the CH3+ is present. I'm not really sure of this.
7) BEFORE you save this window as a MOPAC file MAKE SURE the atom numbers ARE 
THE SAME. In other words, if in the CH3+ the C is atom 1, then the other H are 
2,3,4 MAKE SURE in the expected product the carbon on the left is atom 1 and 
it's corresponding Hs ae 2,3 and 4. Same fopr the CH2=CH2 unit. This step is 
CRUCIAL for the saddle calculation since the connectivity in starting materials 
MUST BE the same as in final products.

8) Now combine both MOPAC files the way you did it before, include the 
appropriate keywords and run the calculations.

9) Even if the final geometry is not the real transition state (thing I doubt), 
then take the generated final geometry and refine it. This should do the trick.

If you have any more questions just let me know, OK?

Good luck.

Guillermo.
-------------------------------------------------------------------------------
Guillermo A. Morales, Ph.D.
Postdoctoral Fellow
The DuPont-Merck Pharmaceuticals Co.
-------------------------------------------------------------------------------
Note: The ideas/comments herein expressed are mine only.